2 Replies Latest reply on Nov 4, 2007 4:26 PM by Pete Muir

    JBoss Tools 2.0.0 and Eclipse compatibility

    roman tesar Newbie

      Hi,
      I am trying to install JBoss Tools 2.0.0Beta2 into Eclipse 3.3.0 but it seams it does not work completely. Could anyone tell me where can I find the compatibility of JBoss Tools versions and Eclipse versions? I cannot find it anywhere. Thanx.